### Property

# Adw ViewSwitcherTitle:subtitle

deprecated: 1.4

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle to display.

The subtitle should give the user additional details.

Type:`gchar*`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_view_switcher_title_get_subtitle()`
Setter method | `adw_view_switcher_title_set_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no